Subject: Re: bug#32902: Add support for (TIMESTAMP . RESOLUTION) Lisp timestamps

From: Paul Eggert <[email-masked]>
Date: Sat, 6 Oct 2018 23:32:00 -0700

Eli Zaretskii wrote:
> OK, but can we call the new file something like timefns.c?

Sure, that's easy enough. I revamped the patches to do that and installed them 
into master. Closing the bug report.